name: Token Validation
description: Servicio para comprobar la validez de un token
path: /local/token/
port: 80
method: POST
parameters:
  - name: token
    description: token que se quire validar
    type: string